[vdr] streamdev compile error

Luis Palacios luis at luispa.com
Wed Apr 6 08:24:21 CEST 2005


On Wed,  6 Apr 2005 00:01:47 +0200
johan postma <johan at linuxdomain.nl> wrote:

> hi,
> 
> i'll try to compile streamdev-0.3.1 with vdr-1.3.23 but it won't work.
> any idea's? i've got the same error when i try streamdev-0.3.0 or vdr-1.3.22.
> Perhaps the version of my compiler?
> 

Johan, check this thread:
 Re: [vdr] epgsearch, timeline, and streamdev-client timer patches?

See below. Download
http://mitglied.lycos.de/peterweber69/streamdev_for_VDR-1.3.19.tar.bz2
from peter_weber69 site (1), comment out the line indicated in (2). 
It works with vdr-1.3.[19,20,21,22 & 23].

luis

> On Mon, 04 Apr 2005 12:26:48 GMT 
> "peter_weber69" <peter_weber69 at lycos.de> wrote:
> 
> > Hi,
> > 1) use my patched plugin
> > streamdev-plugin for VDR-1.3.19, VDR-1.3.20 on
> > http://mitglied.lycos.de/peterweber69/
> > 
> > 2) then
> > change line (ca. 143) in
> >  .........../PLUGINS/src/streamdev/client/menu.c
> > from
> > Add(new cMenuEditDayItem( tr("Day"), &m_Data.m_Day));
> > to
> > // Add(new cMenuEditDayItem( tr("Day"), &m_Data.m_Day));
> > 	
> > bye
> > 
> 
> That work perfectly well. Thanks a lot !
> 
> Luis
>




More information about the vdr mailing list